-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: votca
Binary: libvotca-dev, libvotca-2022, votca-data, votca-tutorials, votca
Architecture: any all
Version: 2022.1-1
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Nicholas Breen <nbreen@debian.org>
Homepage: https://www.votca.org/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debichem-team/votca
Vcs-Git: https://salsa.debian.org/debichem-team/votca.git
Build-Depends: bash-completion, clang-format, cmake, debhelper-compat (= 13), dh-python, gromacs (>= 2022), libboost-all-dev, libecpint-dev, libeigen3-dev, libexpat-dev, libfftw3-dev, libgromacs-dev (>= 2022), libgsl-dev, libhdf5-dev, libint2-dev, librdkit-dev, libsqlite3-dev, libxc-dev, pkg-config, pybind11-dev, python3-h5py, python3-lxml, python3-numpy, python3-pytest, python3-rdkit, python3:any, sphinx-common, txt2tags
Build-Depends-Indep: doxygen, gnuplot-nox | gnuplot, graphviz, pandoc, python3-ipykernel, python3-nbsphinx, python3-recommonmark, python3-sphinx, python3-sphinx-rtd-theme
Package-List:
 libvotca-2022 deb libs optional arch=any
 libvotca-dev deb libdevel optional arch=any
 votca deb science optional arch=any
 votca-data deb science optional arch=all
 votca-tutorials deb science optional arch=all
Checksums-Sha1:
 ccb5e0e153090673994837ef84a1c53d937979a1 61692602 votca_2022.1.orig.tar.gz
 16dd2eb314fa8de461ae280b3236a53d42908442 207552 votca_2022.1-1.debian.tar.xz
Checksums-Sha256:
 358119b2645fe60f88ca621aed508c49fb61f88d29d3e3fa24b5b831ed4a66ec 61692602 votca_2022.1.orig.tar.gz
 6973a858afb61427029f62fd738eb837b1e6ee851b07765bfbd2a3d5f3899575 207552 votca_2022.1-1.debian.tar.xz
Files:
 4f11e1f1c8099b92341c79939995ca9b 61692602 votca_2022.1.orig.tar.gz
 277818122c4d47c50765e861799e9ef0 207552 votca_2022.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCAAwFiEEhD5fph5gYziYdtLl7kr9aexlEI8FAmO0ooESHG5icmVlbkBk
ZWJpYW4ub3JnAAoJEO5K/WnsZRCP2fkQALBnCIUFeFf8j3GhJJYvKL16dpaxvjvg
n5w3rNmLyouA7bJmQIii6+XcWXo/yz/G2YUFmrzL3EVRX297zYOBx1qNZ7HPioH7
d3pC6IPovu+ULDvKG8AZ6b3XWnND92hHrMk1DTrcqij8aNBv0N1C2SaC7eTynpv4
lA0V4MjQMHQwHbvRmqdvxpY3MS/LybW+oRYU0X85dRvV/dfGS8C2K0RirfR1a3Xe
7o6d+faxlrgwuil0Q8MRkHVuqrJV3wu+v5krO3XgjWiWz34aW6VQsl3z9qINa9Gr
hMa1yfaTa/FzHki8CAgYQiYUps5XGfpwoG+gv6nInKO2YlVSY5R3Rn9yZuoVBns7
qzM8BRhuTGQRY1tquekgH3ttxFncXyLh14pAtBV3KF/KG5lQTsNH5UEtzPKDH6FZ
puUfc60AzDTARaxZZdodveWlB30XQ5HLRt62HNBd5swdmnhyPjmZhqYEhEAqvOCO
aQUDfPAbLCr/5QW+2wymU/Fo/ROACgnwqAywwp2tNLCZKzBH7yPbFgYhWxXNbKsF
NYQGC5n2x8+5RSL9I6Rj8rrv8USpH8AhqYv76Y2UTLVcrIdD86ykyr+Ym5j9Eit4
34c2FByn+wC2H8YuTpBF9dxBAj1sZus/6BXM3XOkRYSF1yubVP10Is5Bobga42m9
JTVNKLNkmU+i
=8ev5
-----END PGP SIGNATURE-----
